[Launch]
ProgramExecutable="MassTube\MassTube.exe"
WorkingDirectory=%PAL:AppDir%\MassTube
SingleAppInstance=true
WaitForProgram=true
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
MassTube="HKCU\Software\ZyntaXis"
-=HKCU\Software\Microsoft\IntelliPoint\AppSpecific\MassTube.exe
-=HKCU\Software\Microsoft\IntelliType Pro\AppSpecific\MassTube.exe

[DirectoriesMove]
MassTube=%APPDATA%\Havysoft\MassTube

[DirectoriesCleanupIfEmpty]
1=%APPDATA%\Havysoft
2=%USERPROFILE%\Documents\MassTube Downloads

